.page-banner {
  max-height: 30rem;
  background-color: #999;
  overflow: hidden;
  position: relative;
}
.page-banner > div {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.page-banner h2 {
  font-size: 40px;
  font-weight: 600;
  background: -webkit-linear-gradient(-90deg, #ecf6f7, #81beb7);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.page-banner span {
  font-size: 20px;
  color: #fff;
  margin-top: 20px;
}
.tag {
  margin: 2rem 0 4rem;
}
.tag p,
.tag a {
  font-size: 0.7rem;
  color: #767676;
}
.tag a {
  margin: 0 0.2rem;
}
.tag a:hover {
  color: #273b6b;
}
.p-tit {
  font-size: 1.8rem;
  font-weight: 600;
  color: #333;
}
.page-nav {
  margin: 3rem 0;
}
.page-nav ul {
  flex-wrap: wrap;
}
.page-nav ul li {
  margin: 0.5rem 1rem;
  padding: 0.5rem 2rem;
  background-color: #eee;
  border-radius: 1rem;
  color: #333;
  font-size: 0.8rem;
  transition: 0.4s;
  cursor: pointer;
}
.page-nav ul li:hover {
  background-color: #273b6b;
  color: #fff;
}
.page-nav ul .act {
  background-color: #273b6b;
  color: #fff;
}
#case .case-box {
  width: 100%;
}
#case .case-box .cases {
  width: 100%;
}
#case .case-box .cases .case {
  flex-wrap: wrap;
}
#case .case-box .cases .case .case-item {
  margin-bottom: 2rem;
  width: 32%;
  margin-right: 1%;
}
#case .case-box .cases .case .case-item:last-child {
  margin-right: 0;
}
#case .case-box .cases .case .case-item .case-pic {
  width: 100%;
  position: relative;
  border-radius: 0.5rem;
  overflow: hidden;
  height: 15rem;
  transform: translateZ(0);
}
#case .case-box .cases .case .case-item .case-pic img {
  transition: transform 0.6s ease;
  transform: scale(1.1);
  height: 100%;
}
#case .case-box .cases .case .case-item .case-pic .txt {
  position: absolute;
  text-align: center;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 3rem 1rem;
  background-color: rgba(0, 0, 0, 0.6);
  transform: scale(1.1);
  transition: 0.5s;
  opacity: 0;
}
#case .case-box .cases .case .case-item .case-pic .txt h4 {
  position: relative;
  padding-bottom: 1rem;
  font-size: 0.9rem;
  color: #fff;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.2rem;
  text-align: justify;
}
#case .case-box .cases .case .case-item .case-pic .txt p {
  font-size: 0.7rem;
  line-height: 1.5rem;
  color: #fff;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: justify;
}
#case .case-box .cases .case .case-item .case-pic .txt a {
  margin-top: 1.75rem;
  padding: 0.5rem 1.8rem;
  font-size: 0.7rem;
  color: #fff;
  background-color: #65b3a8;
  border-radius: 1rem;
}
#case .case-box .cases .case .case-item > p {
  margin: 1rem;
  font-size: 0.9rem;
  line-height: 1.8rem;
  color: #000;
  transition: 0.5s;
}
#case .case-box .cases .case .case-item:hover .txt {
  transform: scale(1);
  opacity: 1;
}
#case .case-box .cases .case .case-item:hover img {
  transform: scale(1);
}
#case .case-box .cases .case .case-item:hover > p {
  transform: translateY(-1.5rem);
  opacity: 0;
}
#house .house-box {
  width: 100%;
}
#house .houses {
  width: 100%;
}
#house .houses .house {
  padding-bottom: 80px;
  flex-wrap: wrap;
  width: 100%;
}
#house .houses .house .h-item {
  margin-bottom: 1rem;
  width: 33.3%;
  padding: 0.8rem;
  border-radius: 0.5rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  transition: all 0.5s ease;
}
#house .houses .house .h-item:nth-child(3n) {
  margin-right: 0;
}
#house .houses .house .h-item .h-pic {
  position: relative;
  width: 100%;
  border-radius: 0.5rem;
  overflow: hidden;
  height: 13.5rem;
  transition: all 0.5s ease;
}
#house .houses .house .h-item .h-pic img {
  height: 100%;
}
#house .houses .house .h-item .h-pic .p-txt {
  padding: 2.5rem 1rem;
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  transition: all 0.5s ease;
  transform: translateY(1.5rem);
}
#house .houses .house .h-item .h-pic .p-txt > div {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
#house .houses .house .h-item .h-pic .p-txt > div span {
  display: flex;
  align-items: center;
  font-size: 0.7rem;
  color: #fff;
  white-space: nowrap;
}
#house .houses .house .h-item .h-pic .p-txt > div span h4 {
  font-size: 0.9rem;
  font-weight: 600;
  color: inherit;
  white-space: nowrap;
}
#house .houses .house .h-item .h-pic .p-txt .p-date {
  margin: 1.3rem 0 1rem;
  font-size: 0.8rem;
  color: #fff;
}
#house .houses .house .h-item .h-pic .p-txt .p-msg {
  font-size: 0.7rem;
  color: #fff;
  line-height: 1.5rem;
  text-align: justify;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}
#house .houses .house .h-item > h4 {
  margin: 1rem 0;
  font-size: 1rem;
  font-weight: 600;
  color: #333333;
  transition: 0.3s;
}
#house .houses .house .h-item > h4 a {
  line-height: 1.5rem;
}
#house .houses .house .h-item > h4:hover {
  color: #1b3063;
}
#house .houses .house .h-item .p-msg {
  margin-bottom: 0.5rem;
  display: flex;
  justify-content: space-between;
  width: 100%;
}
#house .houses .house .h-item .p-msg span {
  font-size: 0.7rem;
  color: #666666;
}
#house .houses .house .h-item .place {
  margin-bottom: 1rem;
  font-size: 0.7rem;
  line-height: 1.2rem;
  color: #666666;
}
#house .houses .house .h-item .up-txt {
  display: flex;
  width: 100%;
  justify-content: space-between;
  transition: 0.5s;
}
#house .houses .house .h-item .up-txt span {
  font-size: 0.7rem;
  display: flex;
  align-items: center;
  white-space: nowrap;
}
#house .houses .house .h-item .up-txt span h4 {
  font-size: 1rem;
  color: inherit;
  font-weight: 600;
}
#house .houses .house .h-item .up-txt span:first-child {
  color: #ee806f;
}
#house .houses .house .h-item .up-txt span:last-child {
  color: #273b6b;
}
#house .houses .house .h-item:hover {
  box-shadow: 0 0.4rem 0.8rem rgba(39, 59, 107, 0.15);
}
#house .houses .house .h-item:hover .p-txt {
  transform: translateY(0);
  opacity: 1;
}
#house .houses .house .h-item:hover .up-txt {
  opacity: 0;
}
#news .news-box {
  padding-bottom: 60px;
}
#news .news-box .news .news-section .n-item {
  margin-bottom: 1.5rem;
  padding: 1rem;
  background-color: #f4f4f4;
  border-radius: 0.5rem;
  transition: 0.4s;
}
#news .news-box .news .news-section .n-item .n-pic {
  width: 24%;
  overflow: hidden;
  border-radius: 0.5rem;
}
#news .news-box .news .news-section .n-item .n-pic img {
  transition: transform 0.7s ease;
  height: 100%;
}
#news .news-box .news .news-section .n-item .n-cont {
  padding: 0.5rem;
  margin-left: 2%;
  flex: 1;
}
#news .news-box .news .news-section .n-item .n-cont h4 {
  font-size: 1rem;
  font-weight: 600;
  transition: 0.5s;
}
#news .news-box .news .news-section .n-item .n-cont h4 a {
  line-height: 1.5rem;
}
#news .news-box .news .news-section .n-item .n-cont .date {
  position: relative;
  margin: 1rem 0;
  padding-bottom: 1rem;
  font-size: 0.75rem;
  color: #767676;
  transition: 0.5s;
}
#news .news-box .news .news-section .n-item .n-cont .date::before {
  position: absolute;
  content: '';
  bottom: 0;
  left: 0;
  width: 10rem;
  height: 0.05rem;
  background-color: #273b6b;
  transition: 0.5s;
}
#news .news-box .news .news-section .n-item .n-cont .msg {
  font-size: 0.75rem;
  line-height: 1.2rem;
  transition: 0.3s;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}
#news .news-box .news .news-section .n-item .n-cont > a {
  padding: 0.4rem 1.5rem;
  margin-top: 0.5rem;
  font-size: 0.7rem;
  color: #999;
  border: 0.05rem solid #999;
  border-radius: 1rem;
  transition: 0.4s;
  display: inline-flex;
  align-items: center;
}
#news .news-box .news .news-section .n-item .n-cont > a i {
  display: block;
  margin-left: 0.25rem;
  transition: 0.4s;
}
#news .news-box .news .news-section .n-item:hover img {
  transform: scale(1.1);
}
#news .news-box .news .news-section .n-item:hover h4 {
  color: #273b6b;
}
#news .news-box .news .news-section .n-item:hover .date::before {
  width: 15rem;
}
#news .news-box .news .news-section .n-item:hover h4,
#news .news-box .news .news-section .n-item:hover p {
  transform: translateX(0.75rem);
}
#news .news-box .news .news-section .n-item:hover .n-cont > a {
  border-color: #273b6b;
  background-color: #273b6b;
  color: #fff;
}
#news .news-box .news .news-section .n-item:hover .n-cont > a i {
  transform: translateX(0.25rem);
  color: #fff;
}
#sh .sh-box {
  padding-bottom: 60px;
}
#sh .sh-box .shs .sh .sh-item .sh-pic {
  width: 45%;
  border-radius: 8px;
  overflow: hidden;
}
#sh .sh-box .shs .sh .sh-item .sh-pic img {
  height: 100%;
}
#sh .sh-box .shs .sh .sh-item .sh-cont {
  padding: 1.5rem;
  flex: 1;
}
#sh .sh-box .shs .sh .sh-item .sh-cont h4 {
  font-size: 1.2rem;
  color: #333;
}
#sh .sh-box .shs .sh .sh-item .sh-cont span {
  display: block;
  margin: 1rem 0;
  width: 10rem;
  height: 0.05rem;
  background-color: #273b6b;
}
#sh .sh-box .shs .sh .sh-item .sh-cont p {
  font-size: 0.8rem;
  line-height: 1.8rem;
  color: #767676;
}
#sh .sh-box .shs .sh .sh-item .sh-cont > a {
  padding: 0.5rem 1.8rem;
  margin-top: 2rem;
  font-size: 0.7rem;
  color: #333;
  border-radius: 1rem;
  display: inline-flex;
  align-items: center;
  transition: 0.5s;
  border: 0.05rem solid #65b3a8;
}
#sh .sh-box .shs .sh .sh-item .sh-cont > a i {
  margin-left: 0.5rem;
  display: block;
  color: inherit;
  font: inherit;
  transition: 0.4s;
  opacity: 0;
  transform: translateX(1rem);
}
#sh .sh-box .shs .sh .sh-item .sh-cont > a:hover {
  background-color: #65b3a8;
  padding: 0.5rem 2.3rem 0.5rem 1.3rem;
  color: #fff;
}
#sh .sh-box .shs .sh .sh-item .sh-cont > a:hover i {
  transform: translateX(0);
  opacity: 1;
  color: #fff;
}
#sh .sh-box .shs .sh .s-item {
  margin-bottom: 1.5rem;
  padding: 1rem;
  background-color: #f4f4f4;
  border-radius: 0.5rem;
  transition: 0.4s;
}
#sh .sh-box .shs .sh .s-item .n-pic {
  width: 24%;
  overflow: hidden;
  border-radius: 0.5rem;
  max-height: 9rem;
}
#sh .sh-box .shs .sh .s-item .n-pic img {
  transition: transform 0.7s ease;
  height: 100%;
}
#sh .sh-box .shs .sh .s-item .n-cont {
  padding: 0.5rem;
  margin-left: 2%;
  flex: 1;
}
#sh .sh-box .shs .sh .s-item .n-cont h4 {
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  position: relative;
  font-size: 1rem;
  transition: 0.5s;
}
#sh .sh-box .shs .sh .s-item .n-cont h4::before {
  position: absolute;
  content: '';
  bottom: 0;
  left: 0;
  height: 0.05rem;
  width: 10rem;
  background-color: #273b6b;
  transition: 0.5s;
}
#sh .sh-box .shs .sh .s-item .n-cont .date {
  position: relative;
  margin: 1rem 0;
  padding-bottom: 1rem;
  font-size: 0.75rem;
  color: #767676;
  transition: 0.5s;
}
#sh .sh-box .shs .sh .s-item .n-cont .date::before {
  position: absolute;
  content: '';
  bottom: 0;
  left: 0;
  width: 10rem;
  height: 0.05rem;
  background-color: #273b6b;
  transition: 0.5s;
}
#sh .sh-box .shs .sh .s-item .n-cont .msg {
  font-size: 0.75rem;
  line-height: 1.2rem;
  transition: 0.3s;
}
#sh .sh-box .shs .sh .s-item .n-cont > a {
  padding: 0.4rem 1.5rem;
  margin-top: 0.5rem;
  font-size: 0.7rem;
  color: #999;
  border: 0.05rem solid #999;
  border-radius: 1rem;
  transition: 0.4s;
  display: inline-flex;
  align-items: center;
}
#sh .sh-box .shs .sh .s-item .n-cont > a i {
  display: block;
  margin-left: 0.25rem;
  transition: 0.4s;
}
#sh .sh-box .shs .sh .s-item:hover img {
  transform: scale(1.1);
}
#sh .sh-box .shs .sh .s-item:hover h4 {
  color: #273b6b;
}
#sh .sh-box .shs .sh .s-item:hover h4::before {
  width: 15rem;
}
#sh .sh-box .shs .sh .s-item:hover h4,
#sh .sh-box .shs .sh .s-item:hover p {
  transform: translateX(0.75rem);
}
#sh .sh-box .shs .sh .s-item:hover .n-cont > a {
  border-color: #273b6b;
  background-color: #273b6b;
  color: #fff;
}
#sh .sh-box .shs .sh .s-item:hover .n-cont > a i {
  transform: translateX(0.25rem);
  color: #fff;
}
#course .course-box {
  width: 100%;
}
#course .course-box .courses {
  padding-bottom: 80px;
  width: 100%;
}
#course .course-box .courses .course {
  flex-wrap: wrap;
}
#course .course-box .courses .course .c-item {
  margin-bottom: 2rem;
  width: 32%;
  margin-right: 2%;
}
#course .course-box .courses .course .c-item:nth-child(3n) {
  margin-right: 0;
}
#course .course-box .courses .course .c-item .c-pic {
  position: relative;
  max-height: 12rem;
  height: 12rem;
  overflow: hidden;
  border-radius: 0.4rem;
}
#course .course-box .courses .course .c-item .c-pic::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.6);
  transition: 0.3s;
  opacity: 0;
  z-index: 1;
}
#course .course-box .courses .course .c-item .c-pic img {
  height: 100%;
  transition: transform 0.6s ease;
}
#course .course-box .courses .course .c-item .c-pic i {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -1rem;
  margin-top: -1rem;
  color: #fff;
  font-size: 2rem;
  opacity: 0.8;
  transform: translateY(4rem);
  opacity: 0;
  transition: 0.5s;
  z-index: 11;
}
#course .course-box .courses .course .c-item .c-pic video {
  width: 100%;
}
#course .course-box .courses .course .c-item p {
  margin-top: 1rem;
  font-size: 0.8rem;
  line-height: 1.5rem;
}
#course .course-box .courses .course .c-item:hover .c-pic::before {
  opacity: 1;
}
#course .course-box .courses .course .c-item:hover .c-pic img {
  transform: scale(1.1);
}
#course .course-box .courses .course .c-item:hover .c-pic i {
  transform: translateY(0);
  opacity: 1;
}
#about .targ {
  position: relative;
  overflow: hidden;
  height: 0;
  top: -15rem;
  display: block;
}
#about h2 {
  display: inline-block;
  position: relative;
  font-size: 1.2rem;
  font-weight: 600;
  padding-bottom: 0.8rem;
}
#about h2::before {
  position: absolute;
  content: attr(tt);
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  font-size: 0.6rem;
  color: #666;
  font-weight: 400;
  white-space: nowrap;
}
#about .ab .about-box {
  width: 100%;
}
#about .ab .about {
  width: 100%;
}
#about .ab .about .at-l,
#about .ab .about .at-r,
#about .ab .about .ab-l,
#about .ab .about .ab-r {
  width: 50%;
}
#about .ab .about .a-top {
  margin-bottom: 40px;
}
#about .ab .about .a-top .at-l {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  max-height: 20rem;
}
#about .ab .about .a-top .at-l::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.4);
}
#about .ab .about .a-top .at-l video {
  width: 100%;
}
#about .ab .about .a-top .at-l i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 40px;
  color: #fff;
}
#about .ab .about .a-top .at-r {
  padding: 2rem;
}
#about .ab .about .a-top .at-r p {
  margin-top: 2rem;
  font-size: 0.8rem;
  line-height: 1.6rem;
  color: #767676;
  text-align: justify;
}
#about .ab .about .a-bottom {
  margin-bottom: 4rem;
}
#about .ab .about .a-bottom .ab-l {
  padding: 40px;
}
#about .ab .about .a-bottom p {
  margin-top: 2rem;
  font-size: 0.8rem;
  line-height: 1.6rem;
  color: #767676;
  text-align: justify;
}
#about .develop {
  padding: 4rem 0;
  background-color: #273b6b;
}
#about .develop h2 {
  color: #fff;
}
#about .develop h2::before {
  color: #fff;
}
#about .develop .dev-box {
  margin-top: 40px;
  width: 100%;
  position: relative;
  padding: 50px 0;
}
#about .develop .dev-box::before {
  position: absolute;
  content: '';
  width: 200%;
  height: 1px;
  background-color: #fff;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
}
#about .develop .dev-box .swiper-container {
  padding: 250px 100px;
}
#about .develop .dev-box .d-item {
  position: relative;
  width: 10px;
  height: 10px;
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 50%;
}
#about .develop .dev-box .d-item::before {
  position: absolute;
  content: '';
  width: 1px;
  height: 40px;
  background-color: #fff;
  left: 50%;
  transform: translateX(-50%);
  bottom: 100%;
}
#about .develop .dev-box .d-item .d-cont {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 45px;
  width: 350px;
  padding: 20px;
  background-color: rgba(255, 255, 255, 0.1);
  transition: 0.3s;
}
#about .develop .dev-box .d-item .d-cont h4,
#about .develop .dev-box .d-item .d-cont p {
  color: #fff;
}
#about .develop .dev-box .d-item .d-cont h4 {
  margin-bottom: 20px;
  position: relative;
  font-size: 20px;
  font-weight: 600;
  padding-bottom: 10px;
  text-align: left;
}
#about .develop .dev-box .d-item .d-cont h4::before {
  position: absolute;
  content: '';
  width: 20px;
  height: 2px;
  background-color: #fff;
  left: 0;
  bottom: 0;
}
#about .develop .dev-box .d-item .d-cont p {
  padding-left: 10px;
  position: relative;
  font-size: 14px;
  line-height: 24px;
  text-align: justify;
}
#about .develop .dev-box .d-item .d-cont p::before {
  position: absolute;
  content: '';
  padding: 2px;
  background-color: #fff;
  border-radius: 50%;
  left: 0;
  top: 10px;
}
#about .develop .dev-box .swiper-slide:nth-child(even) .d-item::before {
  bottom: auto;
  top: 100%;
}
#about .develop .dev-box .swiper-slide:nth-child(even) .d-item .d-cont {
  bottom: auto;
  top: 45px;
}
#about .develop .dev-box .swiper-slide:hover .d-item {
  background-color: #65b3a8;
}
#about .develop .dev-box .swiper-slide:hover .d-item .d-cont {
  background-color: #65b3a8;
}
#about .contact {
  padding: 4rem 0;
}
#about .contact .contact-box {
  margin-top: 4rem;
  position: relative;
}
#about .contact .contact-box::before {
  position: absolute;
  content: '';
  width: 200%;
  height: 100%;
  background-color: rgba(39, 59, 107);
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
#about .contact .contact-box .c-item {
  position: relative;
  padding: 2rem 4rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: rgba(39, 59, 107);
  transition: 0.6s ease;
}
#about .contact .contact-box .c-item::before {
  position: absolute;
  content: '';
  width: 0.05rem;
  height: 70%;
  background-color: rgba(255, 255, 255, 0.1);
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
#about .contact .contact-box .c-item p {
  font-size: 0.75rem;
  color: #fff;
  white-space: nowrap;
}
#about .contact .contact-box .c-item span {
  margin: 1rem 0;
}
#about .contact .contact-box .c-item span i {
  font-size: 1rem;
  color: #fff;
}
#about .contact .contact-box .c-item div {
  position: absolute;
  bottom: 80%;
  left: 50%;
  transform: translate(-50%, 40px);
  padding: 6px;
  background-color: #fff;
  border-radius: 4px;
  transition: 0.4s;
  opacity: 0;
  box-shadow: 0.05rem 0.5rem 0.6rem rgba(39, 59, 107, 0.1);
}
#about .contact .contact-box .c-item div::before {
  position: absolute;
  content: '';
  padding: 5px;
  background-color: #fff;
  transform: rotate(45deg) translateX(-50%);
  bottom: -5px;
  left: 50%;
}
#about .contact .contact-box .c-item div img {
  max-width: 100px;
  opacity: 1;
}
#about .contact .contact-box .c-item:last-child::before {
  display: none;
}
#about .contact .contact-box .c-item:hover div {
  transform: translate(-50%, 0);
  opacity: 1;
}
#about .message {
  padding: 4rem 0;
  background-color: #f6faff;
}
#about .message .tit p {
  margin-top: 0.5rem;
  font-size: 1rem;
  color: #1b3063;
}
#about .message .msg-box {
  margin-top: 2rem;
}
#about .message .msg-box form {
  flex-wrap: wrap;
}
#about .message .msg-box form input {
  margin-right: 2%;
  padding: 1rem 0.8rem;
  border: 0.05rem solid #273b6b;
  width: 32%;
  font-size: 0.9rem;
  background-color: transparent;
}
#about .message .msg-box form .fix {
  margin-right: 0;
}
#about .message .msg-box form textarea {
  margin: 1.5rem 0;
  width: 100%;
  padding: 1rem 0.8rem;
  font-size: 0.9rem;
  border: 0.05rem solid #273b6b;
  background-color: transparent;
}
#about .message .msg-box form button {
  margin: 0 auto;
  padding: 1rem 9.5rem;
  background-color: #1b3063;
  font-size: 0.9rem;
  color: #fff;
}
#about .map #map {
  height: 20rem;
}
#about .map #map img {
  max-height: none;
  width: auto;
}
/**** 新闻详情 ****/
#snews {
  padding: 5rem 0;
}
#snews .container {
  max-width: 73%;
}
#snews .n-box {
  justify-content: space-between;
}
#snews .n-box .nl {
  width: 100%;
}
#snews .n-box .nl .n-head {
  padding-bottom: 1rem;
  text-align: center;
  border-bottom: 0.05rem solid #e6e6e6;
}
#snews .n-box .nl .n-head h4 {
  font-size: 1.4rem;
  font-weight: 600;
  color: #000;
  text-align: center;
  line-height: 1.7rem;
}
#snews .n-box .nl .n-head p {
  margin-top: 2rem;
  font-size: 0.7rem;
  color: #999;
}
#snews .n-box .nl .nbody {
  padding: 3rem 0;
}
#snews .n-box .nl .nbody p {
  font-size: 0.8rem;
  color: #999;
  line-height: 1.25rem;
}
#snews .n-box .nl .nbody img {
  width: auto;
  display: inline-block;
  max-width: 100%;
}
#snews .n-box .nl .rec {
  margin-bottom: 0.5rem;
}
#snews .n-box .nl .rec a:hover {
  color: #1b3063;
}
#snews .n-box .nr {
  margin-left: 4%;
  width: 28%;
}
#snews .n-box .nr h2 {
  margin: 1rem 0;
  font-size: 1rem;
  color: #000;
}
#snews .n-box .nr .nr-cont .nr-item {
  margin-bottom: 1.5rem;
}
#snews .n-box .nr .nr-cont .nr-item .n-pic {
  width: 33.3%;
  height: 4.5rem;
}
#snews .n-box .nr .nr-cont .nr-item .n-pic img {
  height: 100%;
}
#snews .n-box .nr .nr-cont .nr-item .nc {
  padding: 0.25rem 0.5rem;
  width: 66%;
  justify-content: space-between;
}
#snews .n-box .nr .nr-cont .nr-item .nc p {
  font-size: 0.7rem;
  line-height: 1rem;
  color: #4d4d4d;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
#snews .n-box .nr .nr-cont .nr-item .nc p a {
  line-height: inherit;
}
#snews .n-box .nr .nr-cont .nr-item .nc span {
  font-size: 12px;
  color: #999;
}
